
  @font-face {
    font-family: "TIM Sans";
    src: url("https://db.onlinewebfonts.com/t/c875cb65af48db4e990ed39d981b9ef1.eot");
    src: url("https://db.onlinewebfonts.com/t/c875cb65af48db4e990ed39d981b9ef1.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/c875cb65af48db4e990ed39d981b9ef1.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/c875cb65af48db4e990ed39d981b9ef1.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/c875cb65af48db4e990ed39d981b9ef1.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/c875cb65af48db4e990ed39d981b9ef1.svg#TIM Sans")format("svg");
}

body,
button,
input,
select,
textarea {
  font-family: "TIM Sans", Arial, sans-serif !important;
}
    ul {
    margin: 0;
    padding: 0;
}
ul li {
    list-style: none;
}
  .row, .col-md-4, .custom-container {
      margin: 0;
      padding: 0;
      border: none; /* Rimuove eventuali bordi */
    }

.text-center, .custom-container,  .navbar, .row {
  margin: 0;
  padding: 0;
}
.scrolling-wrapper{
display: flex; 
overflow-x: auto;
scroll-snap-type: x mandatory; 
-webkit-overflow-scrolling: touch;
gap: 16px;
padding-bottom: 10px;
}
.testop {
    font-size: 1.6rem;
    font-weight: bold;
    margin: 10px 0;
    color: white;
    line-height: 25px;
}

.promo-price-wrapper {
    background-color: white;
    border-radius: 12px;
    padding: 10px;
    text-align: left;
    line-height: 0.9;
}
.old-price {
    text-decoration: line-through;
    font-weight: bold;
    margin: 0;
    color: #000;
}
.new-price {
    font-size: 35px;
    font-weight: bold;
    margin: 0;
    color: #000;
    line-height: 1;
}
.price-desc {
    font-size: 18px;
    font-weight: bold;
}
.note {
    font-size: 10px;
    margin-bottom: 0px;
    font-weight: bold;
}
.colonna1{
  padding-right:10px;  
}
.colonna2{
  padding:0px!important;  
}
.testomini {
    color: white;
    font-size: 12px;
}















.navbar-collapse {
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
}
.navbar {
  margin: 0;
  padding:0px;
  padding-bottom: 3px;
  width: 100%;
  box-sizing: border-box;
}
.custom-container, .row {
  margin: 0;
  padding: 0;
  width: 100%;
  box-sizing: border-box;
}
.navbar-header {
      display: inline-block;
      padding: 0;
    }
.text-center {
  width: 100%;
}

.btn {
  width: 100%;
  margin: 0;
  padding: 0;
  display: block; 
}
    .custom-container {
      width: calc(100% - 600px); 
      margin: 0 auto;
    }
    .box {
      border: 2px solid black;
      padding: 30px;
      text-align: center;
      margin-bottom: 20px;
    }
    .row {
      margin-left: 0px!important;
       margin-right: -15px;
    }
.card-body{
    padding:0px!important;
}
/* fine css per struttura*/
.testo3{
    color:white;
}
.btn-tim {
    border-radius:50px!important;
    background-color: rgb(0, 51, 161)!important;
    color: white!important;
    border: 2px solid rgb(0, 51, 161)!important;
}
.btn-timlast {
    padding:10px;
    background-color: white!important;
    color: rgb(0, 51, 161)!important;
    border: 4px solid white!important;
}
.btn-timlast:hover {
    padding:10px;
    background-color: white!important;
    color:rgb(5 168 203)!important;
    border: 2px solid rgb(5 168 203)!important;
}
.btn-tim:hover {
    
    border-radius:50px!important;
    background-color: white!important;
    color:rgb(0, 51, 161)!important;
    border: 2px solid rgb(0, 51, 161)!important;
}
.responsive-image {
    max-height: 40px;
    height: auto;
}
.responsive-text {
    color: white;
    text-align: center;
}
.btn-accent {
    background-color: rgb(0, 51, 161)!important;
    color: white!important;
    border: none;
    font-weight: 700;
    padding: 0.9rem 1.5rem;
    border-radius: 50px;
}
.help-widget {
    position: fixed;
    top: 35%;
    left: 0;
    z-index: 9999;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}
.help-tab {
    writing-mode: vertical-rl;
    transform: rotate(360deg);
    background-color: white!important;
    color: rgb(0, 51, 161)!important;
    padding: 20px 5px;
    font-weight: bold;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    cursor: pointer;
    font-size: 20px;
    border: 2px solid rgb(5 168 203);
}
.help-content {
    border: 2px solid rgb(5 168 203);
    background-color: white;
    padding: 20px;
    margin-left: -999px;
    opacity: 0;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
    transition: margin-left 0.3s ease, opacity 0.3s ease;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.help-widget:hover .help-content {
  margin-left: 0;
  opacity: 1;
}
a:hover{
        text-decoration: none!important;

}
.help-number {
    font-size: 18px;
    color: rgb(0, 51, 161);
    font-weight: bold;
    text-decoration: none;
}
.help-number:hover {
    text-decoration: none!important;
}
.inom{padding: 0px 10px 0px 0px!important;}
.icog {padding: 0px 10px 0px 0px!important;}
.inum{padding: 0px 0px 0px 0px!important;}
.ibut{padding: 0px 0px 0px 10px!important;}
.row1 {
    background-color: transparent;
    padding: 0px;
}
.box1{
    padding: 10px 5px 10px 0px!important;
}
.box2{
    padding: 10px 5px 10px 5px!important;
}
.box3{
    padding: 10px 0px 10px 5px!important;
}
@media(min-width:320px) and (max-width:374px){
.row1 .mobile-price-box .price-desc {
    font-size: 14px;
    font-weight: 800;
    line-height: 1;
    margin-left: 72px !important;
    margin-top: -13px !important;
}

.mobile-included-left{
    font-size:26px;
}
.row1 .mobile-included-left {
    margin-top: -5px;
    font-size: 22px;
    line-height: 1.1;
    font-weight: 700;
}
.mobile-included-right {
    margin-top: -10px;
    margin-left: -25px;
}
.row1 .mobile-lista {
    font-size: 12px!important;
}

    
    
    
    
    .row1 .mobile-price-box .new-price {
    font-size: 60px;
    line-height: 0.9;
    font-weight: 800;
}
.row1 .mobile-price-box .note {
    font-size: 20px;
    line-height: 1.05;
    font-weight: 800;
}   
.promo-price-wrapper {
    width: 147px;
    background-color: white;
    border-radius: 12px;
    padding: 11px 4px;
    text-align: left;
    line-height: 0.9;
    margin-top: -10px;
    /* border: 4px solid red; */
}
.lista {
    margin-top: 0px;
    margin-left: -6px;
    font-size: 14px;
}

ul li {
    list-style: none;
}
    ul {
    margin: 0;
    padding: 0;
}
.txtoff {
    margin-top: -15px;
    font-size: 18px;
}
.testop {
    font-size: 1.38rem;
    font-weight: bold;
    margin-top: 0px;
    color: white;
    line-height: 12px;
    margin-bottom: 20px;
}

.old-price {
    text-decoration: line-through;
    font-weight: bold;
    margin: 0;
    color: #000;
}
.new-price {
    font-size: 55px;
    font-weight: bold;
    margin: 0;
    color: #000;
    line-height: 1;
}
.price-cent {
    font-size: 37px;
}
.price-desc {
    font-size: 8px;
}
.note {
    margin-top: -16px;
    font-size: 8px;
    margin-bottom: -8px;
}
.minicol{
    margin-top:-10px;
}
.contform{
    margin-top: -8px;
    background-color: white;
}
.testo2D{
    margin-top:-10px;
}

.scopri4M {
    color: rgb(0, 51, 161);
    font-size: 20px;
}
.scopri3M {
    border: 2px solid rgb(0,51,161);
    background-color: white;
    color: black;
    margin-top: 10px;
    font-size: 20px;
    width: auto;
    border-radius: 50px;
    padding: 5px 10px 5px 10px;
    text-align: center;
}
.btn-accent {
    font-size: 10px;
    background-color: rgb(0, 51, 161)!important;
    color: white!important;
    border: none;
    font-weight: 700;
    padding: 0.9rem 1.5rem;
    border-radius: 50px;
}

    .herop {
    margin: 0px;
    font-size: 11px;
    color: black;
}
.btnmob{
    color:white;
    width:60%;
    font-size:14px!important;
    font-weight:bolder;
    border:0px;
}
    
#slideshow-imageD {
    width: 100%;
    height: 195px;
}
.navbar{
    flex-wrap: nowrap!important;
}

.text-white {
    font-size: 10px;
    color: #fff!important;
}

.scopri3Ms {
    font-size: 13px!important;
}
.box1{
    padding: 10px 0px!important;
}
.box2{
    padding: 10px 0px!important;
}
.box3{
    padding: 10px 0px!important;
}
.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 15px;
    background-color: none;
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 22px;
}
    .responsive-text {
    color: white;
    text-align: center;
    font-size: 7px;
}
.testocaratt{
    margin-top:10px;
    font-size:19px;
    color:white;
}
.testocaratt2{
    font-size:19px;
    color:white;
}
.testo3
{
    font-size:19px;
    margin-top:25px;
}
.txtpro{
    font-size:16px;
    color:white;
}
.terminifinal{
    font-size:10px;
}
.inom{padding: 0px!important;
        margin-bottom:10px;
}
.icog {padding: 0px!important;
    margin-bottom:10px;
}
.inum{padding: 0px!important;
    margin-bottom:10px;
}
.ibut{padding: 0px!important;}

.row1 {
    background-color: transparent;
    padding: 0px;
}
.custom-container {
    width: auto;
    margin: 0px 5px;
}
.scopri3 {
    color: white;
    margin-top: 10px;
    font-size: 13px;
    background-color: rgb(0, 51, 161);
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
    .scopri4 {
    color: white;
    font-size: 18px;
}
}
@media(min-width:320px) and (max-width:767px){
.terminitxt{
    font-size:7px!important;
}
.bg-primary {
    background-color: rgb(0,51,161)!important;
    border: solid 2px white;
}
.responsive-container
{
    margin-bottom:30px;
}
    
}
@media(min-width:375px) and (max-width:424px){
.row1 .mobile-price-box .price-desc {
    font-size: 14px;
    font-weight: 800;
    line-height: 1;
    margin-left: 72px !important;
    margin-top: -13px !important;
}

.row1 .mobile-included-left {
    margin-top: -25px;
    font-size: 26px;
    line-height: 1.1;
    font-weight: 700;
}
.mobile-included-left{
    font-size:26px;
}

.mobile-included-right {
    margin-top: -10px;
    margin-left: -25px;
}






.row1 .mobile-price-box .new-price {
    font-size: 62px;
    line-height: 0.9;
    font-weight: 800;
}
.row1 .mobile-price-box .note {
    font-size: 22px;
    line-height: 1.05;
    font-weight: 800;
}    
.row1 .mobile-hero-title {
    color: #fff;
    font-size: 26px;
    line-height: 1.05;
    font-weight: 800;
    margin: 0 0 8px 0;
}

.scrolling-wrapper{
text-align:center;
}

.promo-price-wrapper {
    width: 147px;
    background-color: white;
    border-radius: 12px;
    padding: 11px 4px;
    text-align: left;
    line-height: 0.9;
    margin-top: -10px;
    /* border: 4px solid red; */
}
.lista {
    margin-top: 13px;
    margin-left: -23px;
    font-size: 13px;
}

.testop {
    font-size: 1.35rem;
    font-weight: bold;
    margin-bottom: 20px;
    color: white;
    line-height: 14px;
    margin-top: 0px;
}
ul li {
  
    list-style: none;
}
    ul {
    margin: 0;
    padding: 0;
}
.txtoff {
    margin-top: -15px;
    font-size: 18px;
}

.old-price {
    text-decoration: line-through;
    font-weight: bold;
    margin: 0;
    color: #000;
}
.new-price {
    font-size: 50px;
    font-weight: bold;
    margin: 0;
    color: #000;
    line-height: 1;
}
.price-cent {
    font-size: 37px;
}
.price-desc {
    font-size: 8px;
}
.note {
    margin-top: -16px;
    font-size: 8px;
    margin-bottom: -8px;
}
.minicol{
    margin-top:-10px;
}
.contform {
    margin-top: -6px;
    background-color: white;
    padding-top: 10px;
}
.testo2D{
    margin-top:-10px;
}
.colonna1{
    padding:0px!important;
}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
.scopri4M {
    color: rgb(0, 51, 161);
    font-size: 23px;
}
.scopri3Ms {
    font-size: 14px!important;
}
.scopri3M {
    border: 2px solid rgb(0,51,161);
    background-color: white;
    color: black;
    margin-top:0px;
    font-size: 20px;
    width: auto;
    border-radius: 50px;
    padding: 5px 10px 5px 10px;
    text-align: center;
}
.btn-accent {
    font-size: 15px;
    background-color: rgb(0, 51, 161)!important;
    color: white!important;
    border: none;
    font-weight: 700;
    padding: 0.9rem 1.5rem;
    border-radius: 50px;
}
.herop {
    margin: 0px;
    font-size: 13px;
    color: black;
}
.testo2D{
    margin-top:-15px;
}
.btnmob{
    color:white;
    width:60%;
    font-size:15px!important;
    font-weight:bolder;
    border:0px;
}
#slideshow-imageD {
    width: 100%;
    height: 200px;
}
    .scopri3 {
    color: white;
    margin-top: 10px;
    font-size: 15px;
    background-color: rgb(0, 51, 161);
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4 {
    color: white;
    font-size: 25px;
}

.text-white {
    font-size: 10px;
    color: #fff!important;
}

.scopri3Ms {
    font-size: 13px!important;
}
.box1{
    padding: 10px 0px!important;
}
.box2{
    padding: 10px 0px!important;
}
.box3{
    padding: 10px 0px!important;
}
.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 15px;
    background-color: none;
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 22px;
}
    .responsive-text {
    color: white;
    text-align: center;
    font-size: 7px;
}
.testocaratt{
    margin-top:10px;
    font-size:19px;
    color:white;
}
.testocaratt2{
    font-size:19px;
    color:white;
}
.testo3
{
    font-size:19px;
    margin-top:25px;
}
.txtpro{
    font-size:16px;
    color:white;
}
.terminifinal{
    font-size:10px;
}
.inom{padding: 0px!important;
        margin-bottom:10px;
}
.icog {padding: 0px!important;
    margin-bottom:10px;
}
.inum{padding: 0px!important;
    margin-bottom:10px;
}
.ibut{padding: 0px!important;}

.row1 {
    background-color: transparent;
    padding: 0px;
}

}
@media(min-width:425px) and (max-width:499px){
    
#slideshow-imageD {
    width: 80%;
    height: 200px;
}
.txtoff {
    margin-top: -15px;
    font-size: 18px;
}
.promo-price-wrapper {
    width: 147px;
    background-color: white;
    border-radius: 12px;
    padding: 11px 4px;
    text-align: left;
    line-height: 0.9;
    margin-top: -10px;

}

.lista {
    margin-top: 2px;
    margin-left: -44px;
    font-size: 16px;
}
.testop {
    font-size: 1.35rem;
    font-weight: bold;
    margin-bottom: 20px;
    color: white;
    line-height: 10px;
    margin-top: 0px;
}

}
@media(min-width:500px) and (max-width:599px){
#slideshow-imageD {
    width: 56%;
    height: 56%;
}
    .testop {
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 20px;
    color: white;
    line-height: 10px;
    margin-top: 0px;
}


.txtoff {
    margin-top: -27px;
    font-size: 18px;
}
.lista {
    margin-top: 2px;
    margin-left: 0px;
    font-size: 16px;
}
.promo-price-wrapper {
    width: 100%;
    background-color: white;
    border-radius: 12px;
    padding: 11px 4px;
    text-align: left;
    line-height: 0.9;
    margin-top: -10px;
}
}

@media(min-width:600px) and (max-width:699px){
#slideshow-imageD {
    width: 46%;
    height: 46%;
}
.testop {
    font-size: 1.24rem;
    font-weight: bold;
    margin: 10px 0;
    color: white;
    line-height: 25px;
}
.txtoff {
    margin-top: -16px;
    font-size: 18px;
}
.lista {
    margin-top: -8px;
    margin-left: 0px;
    font-size: 19px;
}
.promo-price-wrapper {
    width: 100%;
    background-color: white;
    border-radius: 12px;
    padding: 11px 4px;
    text-align: left;
    line-height: 0.9;
    margin-top: -10px;
}
}
@media(min-width:700px) and (max-width:767px){
#slideshow-imageD {
    width: 46%;
    height: 46%;
}
.testop {
    font-size: 1.24rem;
    font-weight: bold;
    margin: 10px 0;
    color: white;
    line-height: 25px;
}
.txtoff {
    margin-top: -16px;
    font-size: 18px;
}
.lista {
    margin-top: -10px;
    margin-left: 0px;
    font-size: 19px;
}
.promo-price-wrapper {
    width: 100%;
    background-color: white;
    border-radius: 12px;
    padding: 11px 4px;
    text-align: left;
    line-height: 0.9;
    margin-top: -10px;
}
}
@media(min-width:425px) and (max-width:767px){
    .row1 .mobile-price-box .price-desc {
    font-size: 16px;
    font-weight: 800;
    line-height: 1;
    margin-left: 72px !important;
    margin-top: -13px !important;
}
 
.row1 .mobile-price-box .note {
    font-size: 25px;
    line-height: 1.05;
    font-weight: 800;
}    

.terminitxt{
font-size:7px;
    
}
.terminitit
 {
font-size:15px;
    
}
    .row1 .mobile-included-left {
    margin-top: -25px;
    font-size: 31px;
    line-height: 1.1;
    font-weight: 700;
}
.mobile-included-left{
    font-size:26px;
}
.mobile-included-right{
    margin-top: -10px;
    margin-left: -10px;

}
.row1 .mobile-price-box .new-price {
    font-size: 64px;
    line-height: 0.9;
    font-weight: 800;
}

.row1 .mobile-hero-title {
    color: #fff;
    font-size: 29px;
    line-height: 1.05;
    font-weight: 800;
    margin: 0 0 8px 0;
}
.scrolling-wrapper{
text-align:center;
}

.container {
    max-width: 100%!important;
}


ul li {
    list-style: none;
}
    ul {
    margin: 0;
    padding: 0;
}

.old-price {
    text-decoration: line-through;
    font-weight: bold;
    margin: 0;
    color: #000;
}
.new-price {
    font-size: 50px;
    font-weight: bold;
    margin: 0;
    color: #000;
    line-height: 1;
}




.old-price {
    text-decoration: line-through;
    font-weight: bold;
    margin: 0;
    color: #000;
}
.price-cent {
    font-size: 37px;
}
.price-desc {
    font-size: 8px;
}
.note {
    margin-top: -16px;
    font-size: 8px;
    margin-bottom: -8px;
}
.minicol{
    margin-top:-10px;
}
.contform {
    margin-top: 0px;
    background-color: white;
    padding-top: 10px;
}
.testo2D{
    margin-top:-10px;
}
.colonna1{
    padding:0px!important;
}
 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
.scopri4M {
    color: rgb(0, 51, 161);
    font-size: 23px;
}
.scopri3Ms {
    font-size: 14px!important;
}
.scopri3M {
    border: 2px solid rgb(0,51,161);
    background-color: white;
    color: black;
    margin-top:0px;
    font-size: 20px;
    width: auto;
    border-radius: 50px;
    padding: 5px 10px 5px 10px;
    text-align: center;
}
.btn-accent {
    font-size: 15px;
    background-color: rgb(0, 51, 161)!important;
    color: white!important;
    border: none;
    font-weight: 700;
    padding: 0.9rem 1.5rem;
    border-radius: 50px;
}
.herop {
    margin: 0px;
    font-size: 13px;
    color: black;
}
.btnmob{
    color:white;
    width:60%;
    font-size:15px!important;
    font-weight:bolder;
    border:0px;
}

    .scopri3 {
    color: white;
    margin-top: 10px;
    font-size: 18px;
    background-color: rgb(0, 51, 161);
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4 {
    color: white;
    font-size: 28px;
}

.text-white {
    font-size: 10px;
    color: #fff!important;
}

.box1{
    padding: 10px 0px!important;
}
.box2{
    padding: 10px 0px!important;
}
.box3{
    padding: 10px 0px!important;
}
.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 15px;
    background-color: none;
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 22px;
}
    .responsive-text {
    color: white;
    text-align: center;
    font-size: 7px;
}
.testocaratt{
    margin-top:10px;
    font-size:19px;
    color:white;
}
.testocaratt2{
    font-size:19px;
    color:white;
}
.testo3
{
    font-size:19px;
    margin-top:25px;
}
.txtpro{
    font-size:16px;
    color:white;
}
.terminifinal{
    font-size:10px;
}
.inom{padding: 0px!important;
        margin-bottom:10px;
}
.icog {padding: 0px!important;
    margin-bottom:10px;
}
.inum{padding: 0px!important;
    margin-bottom:10px;
}
.ibut{padding: 0px!important;}
.row1 {
    background-color: transparent;
    padding: 0px;
}
}
@media(min-width:768px) {
    .testo2D{
        margin-top:10px;
    }
}
@media(min-width:768px) and (max-width:1023px){
.testomini {
    color: white;
    font-size: 10px;
    margin:0px;
    
}
    .price-desc {
    font-size: 16px;
    font-weight: bold;
}

.testop {
    font-size: 1.34rem;
    font-weight: bold;
    margin: 10px 0;
    color: white;
    line-height: 25px;
}
    
    
    
    
    
    
    
    
.inom{padding: 0px!important;
        margin-bottom:10px;
}
.icog {padding: 0px!important;
    margin-bottom:10px;
}
.inum{padding: 0px!important;
    margin-bottom:10px;
}
.ibut{padding: 0px!important;}
.custom-container {
    width: calc(100% - 100px);
    margin: 0 auto;
}
.modal-body{
    padding: 10px 45px 45px!important;
}
.scopri3 {
    color: black;
    margin-top: 10px;
    font-size: 23px;
    width: auto;
    border-radius: 5px;
    padding: 0px;
    text-align: center;
}
.scopri4 {
    color: rgb(0, 51, 161);
    font-size: 28px;
}


    .herop{
        font-size:15px;
    }
    #slideshow-imageD{
        width:100%;
    }
.responsive-text {
    font-size: 12px;
    line-height: 0.2;
    margin-top: 16px;
}
.testo3{
    font-size:30px;
}
.testocaratt{
    font-size:30px;
    color:white;
}
.testocaratt2{
    
    font-size:30px;
    color:white;
}
.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 20px;
    background-color: rgb(0, 51, 161);
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 28px;
}
.txtpro {
    color: white;
    font-size: 18px!important;
}
.terminifinal {
    font-size: 10px;
}    
}
@media(min-width:1024px) and (max-width:1439px){
#slideshow-imageD{
        width:100%!important;
    }
.custom-container {
    width: calc(100% - 100px);
    margin: 0 auto;
}
.modal-body{
    padding: 10px 45px 45px!important;
}
.scopri3 {
    color: black;
    margin-top: 10px;
    font-size: 23px;
    width: auto;
    border-radius: 5px;
    padding: 0px;
    text-align: center;
}
.scopri4 {
    color: rgb(0, 51, 161);
    font-size: 28px;
}

.herop{
        font-size:17px;
    }

.responsive-text {
    font-size: 12px;
    line-height: 0.2;
    margin-top: 16px;
}
.testo3{
    font-size:30px;
}
.testocaratt{
    font-size:30px;
    color:white;
}
.testocaratt2{
    
    font-size:30px;
    color:white;
}
.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 20px;
    background-color: rgb(0, 51, 161);
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 28px;
}
.txtpro {
    color: white;
    font-size: 18px!important;
}
.terminifinal {
    font-size: 10px;
}    
}
@media(min-width:1440px)and (max-width:1544px){
    .testop {
    font-size: 1.8rem;
    font-weight: bold;
    margin: 10px 0;
    color: white;
    line-height: 25px;
}
.testomini {
    color: white;
    font-size: 11px;
}
.minicol{
    margin-top:-10px;
}
.modal-body{
    padding: 10px 45px 45px!important;
}
.scopri3 {
    color: black;
    margin-top: 10px;
    font-size: 23px;
    width: auto;
    border-radius: 5px;
    padding: 0px;
    text-align: center;
}
.scopri4 {
    color: rgb(0, 51, 161);
    font-size: 28px;
}
.herop{
        font-size:17px;
    }
#slideshow-imageD{
        width:100%;
    }
.responsive-text {
    font-size: 12px;
    line-height: 0.2;
    margin-top: 16px;
}
.testo3{
    font-size:30px;
}
.testocaratt{
    font-size:30px;
    color:white;
}
.testocaratt2{
    
    font-size:30px;
    color:white;
}
.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 20px;
    background-color: rgb(0, 51, 161);
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 28px;
}
.txtpro {
    color: white;
    font-size: 18px!important;
}
.terminifinal {
    font-size: 10px;
}
}

@media(min-width:1545px){
.testop {
    font-size: 2rem;
    font-weight: bold;
    margin: 10px 0;
    color: white;
    line-height: 25px;
}
.lista {
    font-size: 19px;
    color: white;
}
.txtoff
{font-size:22px;
}
.testomini {
    color: white;
    font-size: 12px;
}
.minicol {
    margin-top: -15px;
}
.modal-body{
    padding: 10px 45px 45px!important;
}
.scopri3 {
    color: black;
    margin-top: 10px;
    font-size: 23px;
    width: auto;
    border-radius: 5px;
    padding: 0px;
    text-align: center;
}
.scopri4 {
    color: rgb(0, 51, 161);
    font-size: 28px;
}
.herop{
        font-size:17px;
    }
#slideshow-imageD{
        width:100%;
    }
.responsive-text {
    font-size: 12px;
    line-height: 0.2;
    margin-top: 16px;
}
.testo3{
    font-size:30px;
}
.testocaratt{
    font-size:30px;
    color:white;
}
.testocaratt2{
    
    font-size:30px;
    color:white;
}
.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 20px;
    background-color: rgb(0, 51, 161);
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 28px;
}
.txtpro {
    color: white;
    font-size: 18px!important;
}
.terminifinal {
    font-size: 10px;
}
}
@media (max-width: 1023px) {
  .form-group {
    width: 100%; /* Fai in modo che ogni campo occupi tutta la larghezza su schermi più piccoli */
    margin-bottom: 10px; /* Distanza tra i campi */
  }
}

@media (min-width: 1024px) {

  .form-group {
    width: auto; /* In modalità desktop, i campi occupano solo lo spazio necessario */
  }
}

    @media (min-width: 375px) and (max-width: 768px) {
      .custom-container {
        width: auto;
        margin: 0 20px;
      }
    }